## rtph265depay

rtph265depay

## Types and Values

struct | GstRtpH265Depay

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GstObject
                ╰── GstElement
                    ╰── GstRTPBaseDepayload
                        ╰── GstRtpH265Depay

## Description

## Synopsis

### Element Information

plugin | rtp
author | Jurgen Slowack <jurgenslowack@gmail.com>
class | Codec/Depayloader/Network/RTP

### Element Pads

name | sink
direction | sink
presence | always
details | application/x-rtp, media=(string)video, clock-rate=(int)90000, encoding-name=(string)H265

name | src
direction | source
presence | always
details | video/x-h265, stream-format=(string)hvc1, alignment=(string)au
| video/x-h265, stream-format=(string)byte-stream, alignment=(string){ nal, au }

## Functions

## Types and Values

### struct GstRtpH265Depay

    struct GstRtpH265Depay;